Bug 151312 - New packages included for Eclipse - lucene, jsch, jzlib, javacc
New packages included for Eclipse - lucene, jsch, jzlib, javacc
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Tammy Fox
http://fedoraproject.org/wiki/FedoraD...
:
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2005-03-16 15:29 EST by Karsten Wade
Modified: 2007-04-18 13:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-06 16:51:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2005-03-16 15:29:24 EST
Description of problem, bug, incorrect information, or enhancement request:

Subject: Re: New FC4 packages for Eclipse

On Fri, 11 Mar 2005, Gary Benson wrote:
[packages added]
lucene
jsch
jzlib
javacc

> The packages are all required for Eclipse, and are
> currently bundled into its rpm, so adding them won't increase the
> amount of code in Fedora.

These are all added now.


Version of release notes this bug refers to:

FC4test2

URL of bug/enhancement (change if different):

http://fedoraproject.org/wiki/FedoraDocs_2fRelNotes_2fCore4Test1RelNotes
Comment 1 Karsten Wade 2005-04-06 16:51:45 EDT
lucene did not show up in the treediff, so I did not highlight it.  The other
packages showed up.

included in fc4test2 relnotes.

Note You need to log in before you can comment on or make changes to this bug.